@charset "UTF-8";
/* CSS Document */

.category-container{
	width: calc((297px * 4) + (11.5px * 8));
	height: auto;
	margin: 0 auto;
	padding-top: 70px;
}

@media screen and (max-width:500px){
    .category-container{
        width: calc((297px) + (11.5px * 2));
        padding-top: 50px;
    }
}

@media (max-width:930px) and (min-width:501px){
    .category-container{
        width: calc((297px) + (11.5px * 2));
        padding-top: 50px;
    }
}

@media (max-width:1160px) and (min-width:931px){
    .category-container{
        width: calc((297px * 2) + (11.5px * 4));
    }
}